Page 1 of 1

update of the bootloader is mandatory on a medianav

Posted: 11 November 2019, 17:06
by Meevo
The updatr of the bootloader medianav Renault Dacia[/size][/b]

the update of the bootloader is mandatory on the classic medianav version 4.0.6 4.1.0 and medianav evolution version 6.0.3 6.0.4 7.0.5 9.1.1 9.1.2 9.1.3
the medianav evolution 2 version ...login to view the rest of this post